/*
Theme Name: seawardagencies Child
Theme URI: http://studio48.xyz
Description: A child theme of seawardagencies Theme
Author: studio48
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: seawardagencies
*/
@import url("../seawardagencies/style.css");

@media only screen and (max-width: 1000px){
.header_fixed_right_area{
display: none !important;
}
div#slide-2-layer-1,
div#slide-1-layer-1 {
    font-size: 20px !important;
    max-width: 480px !important;
    text-align: center !important;
}
iframe{
	width: 310px !important;
}
}